a.mail { text-decoration:none; font-weight:regular; color:#000000; font-size:12px; }
a:hover.mail  { text-decoration:none; font-weight:regular; color:#FE0000; font-size:12px; }

a.content { 
color: #666666; 
font-weight: regular; 
font-size: 12px; 
font-family: Arial, Helvetica, Verdana;
text-decoration:none; font-weight:bold;
}
a:hover.content  { text-decoration:none; font-weight:regular; color:#ff9d4e; font-size:12px; }

.content { 
color: #000000; 
font-weight: regular; 
font-size: 12px; 
font-family: Arial, Helvetica, Verdana
}

.body { 
color: #000000; 
font-weight: regular; 
font-size: 12px; 
font-family: Arial, Helvetica, Verdana
}


.blau { 
color: #5582c7; 
font-weight: bold; 
font-size: 12px; 
font-family: Arial, Helvetica, Verdana
}

.gruen { 
color: #8cbe41; 
font-weight: bold; 
font-size: 12px; 
font-family: Arial, Helvetica, Verdana
}

.orange { 
color: #ff9d4e; 
font-weight: bold; 
font-size: 12px; 
font-family: Arial, Helvetica, Verdana
}

.violett { 
color: #906bcf; 
font-weight: bold; 
font-size: 12px; 
font-family: Arial, Helvetica, Verdana
}


.impressum { 
color: #000000; 
font-weight: regular; 
font-size: 8pt; 
font-family: Arial, Helvetica, Verdana
}



